<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.tasklistapi/1">
<module_version install_time="1236023168817" last="true" origin="installer" specification_version="1.20.22.7">
<file crc="2964631911" name="config/Modules/org-netbeans-tasklistapi.xml"/>
<file crc="1381248996" name="modules/org-netbeans-tasklistapi.jar"/>
</module_version>
</module>
